/*
Theme Name: Restabook Child
Theme URL: https://themeforest.net/item/restabook-restaurant-wordpress-theme/27411976
Description: Child theme of Restabook
Author: webRedox WordPress team
Author URI: http://webredox.net/
Template: restabook
Version: 1.0
Text Domain: restabook-child
*/ 
/*******Add Your Css Below This Line*********/

.main-header .logo-holder {
    height: 50px;
    top: 10px;
    left: 10px;
}
.cards-wrap .content-front .overlay {
    display: none;
}
html section {
    background: #f6d9cb;
}
.single-slider-wrap img {
    max-height: 600px;
    object-fit: cover;
}

html .brush-dec {
    background: url("/wp-content/themes/restabook-child/images/brush-dec.png");
}
html .brush-dec2 {
    background: url("/wp-content/themes/restabook-child/images/brush-dec_2.png");
}
html .wave-bg {
    background: url("/wp-content/themes/restabook-child/images/wave.png");
}

@media only screen and (max-width: 600px) {
    html .show-reserv_button i {
        display:none;
    }

    html .show-reserv_button {
        width:auto;
		padding: 0 10px;
    }

    html .show-reserv_button span {
        display:inherit;
    }
	html .logo-holder img {
    	height: 50px !important;
	}
}


@media only screen and (max-width: 360px) {
	html .logo-holder img {
    	height: 35px !important;
	}
}

.cards-wrap .content-inner .cf-inner .inner h2:after {
    display: none;
}

.hero-title h4 {
    padding-bottom: 0 !important;
}

.hero-title h4:before {
    display: none !important;
}

html section {
    background: #f7ede2 !important;
}

html .brush-dec {
    display: none !important;
}

.header-container {
    background: #f6d9cb !important;
    border-radius: 16px;
}

.header-top_contacts a span {
    color: #fff !important;
}

.nav-holder nav li a {
    color: #1d3557 !important;
}

.nav-holder nav li a:hover {
    color: #8ecae6 !important;
}

.hero-title a {
    border-radius: 16px;
    background: #f7ede2;
    color: #1d3557 !important;
    border-color: transparent;
    font-weight: 700;
}

.openinghours-block {
    background: #8ecae6 !important;
}

.openinghours-block .openinghours h4 {
    font-family: raleway !important;
    color: #1d3557 !important;
}

.openinghours-block .openinghours h2 {
    font-weight: 900 !important;
    font-family: raleway !important;
    color: #1d3557 !important;
    text-transform: uppercase !important;
    margin-bottom: 32px !important;
}

.openinghours-block .work-time h3 {
    color: #1d3557 !important;
    font-weight: 700 !important;
}

.openinghours-block .big-number a{
    border-radius: 16px;
    background: #1d3557;
    color: #f7ede2 !important;
    border-color: transparent;
    font-weight: 700;
    font-family: raleway !important;
}

.btn {
    border-radius: 16px;
    background: #1d3557 !important;
    color: #f7ede2 !important;
    border-color: transparent !important;
    font-weight: 700;
}

.dots-separator span:after {
    display: none !important;
}

.dots-separator {
    display: none !important;
}

.text-color-white .section-title h4 {
    color: #fff !important;
}

.text-color-white .section-title h2 {
    color: #fff !important;
    margin-bottom: 0;
}

.section-title h2 {
    color: #1d3557;
    margin-bottom: 32px;
    font-weight: 900 !important;
    color: #1d3557 !important;
}

.section-title h4 {
    color: #1d3557 !important;
}

.brush-dec2.brush-dec_bottom {
    display: none !important;
}

footer {
    background: #1d3557 !important;
}

.footer-widget-title {
    color: #8ecae6 !important;
    font-family: raleway !important;
    font-weight: 900 !important;
}

.footer-widget-content a {
    color: #fff !important;
}

.hero-menu-item h6 {
    font-family: raleway !important;
}

.parallax-section .section-title h4 {
    color: #fff !important;
}

.parallax-section .section-title h2 {
    color: #fff !important;
}

.to-top span {
    color: #fff !important;
}